Source: ruby-dm-do-adapter
Section: ruby
Priority: optional
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-dm-do-adapter.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-dm-do-adapter
Homepage: http://github.com/datamapper/dm-do-adapter
XS-Ruby-Versions: all

Package: ruby-dm-do-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.6), ruby-dm-core (>= 1.2.0)
Description: Ruby DataObjects Adapter for DataMapper
 DataObjects Adapter for DataMapper
